Hoe zit het nu eigenlijk met de jailbreak van iOS 4.0.2 en/of 4.1?
Update onderaan het artikel.
Het Chronic Dev Team heeft een vrij nutteloze reactie geplaatst op hun blog. Vermeld wordt dat nog steeds hard gewerkt wordt aan een jailbreak welke hoogstwaarschijnlijk greenp0ison zal gaan heten. Zoals eerder besproken zit de kwetsbaarheid hem in de bootrom: de eerste code die de iPhone, iPod of iPad gebruikt om op te starten. Dit houdt in dat elke bestaande iPhone, iPod Touch of iPad in de toekomst te jailbreaken zal zijn, omdat Apple deze exploit alleen kan dichten door het hardwarematig op te lossen.
Op twitter zijn ook sporen te vinden van sn0wbreeze 2.0. Uit een afbeelding is op te maken dat de jailbreak ook geschikt zal zijn voor iOS 4.1. Voor welke toestellen de sn0wbreeze jailbreak geschikt zal zijn is niet nader bekend.
Hoewel de iPhone 3Gs met een oude bootrom te jailbreaken is, wordt hier geen uitleg over gegeven op jailbreaking.nl. Dit wordt bewust gedaan, omdat de procedure meer vragen zal oproepen bij jailbreakers met weinig ervaring dan dat het apparaat wordt gejailbreaked. We wachten nog even rustig af op een publieke en gebruiksklare jailbreak van het Chronic Dev Team of ih8sn0w.
Over een unlock is nog helemaal niets vermeld. Daarom zal waarschijnlijk in de toekomst worden aangeraden om de baseband niet te updaten. Dit is nu al mogelijk met software van ih8sn0w.
Vooralsnog wordt sterk aangeraden niet te updaten naar iOS 4.0.2 of 4.1!
Update 1: sn0wbreeze die 23 september vrijgegeven zal worden ondersteund niet de iPhone 4.

Hieronder hetgeen wat sn0wbreeze 2.0 zal ondersteunen:
iOS 3.1.x/4.0.x/4.1
———
Ondersteunende toestellen:
iPhone 2G.
iPhone 3G.
iPhone 3GS (oude bootrom) — Moet al gejailbreaked zijn. (als je de oude bootrom hebt gejailbreaked met Spirit of Jailbreakme).
iPhone 3GS (nieuwe bootrom) — je moet op 3.1.2 zitten.
iPhone 4 (Wanneer een kwetsbaarheid is vrijgegeven.)
iPod Touch 1G.
iPod Touch 2G (MB).
iPod Touch 2G (MC) — je moet op 3.1.2 zitten.
iPod Touch 3G — je moet op 3.1.2 zitten.
iPod Touch 4 — (Wanneer een kwetsbaarheid is vrijgegeven.)
iPad — (Wanneer een kwetsbaarheid is vrijgegeven.)
0 antwoorden

Plaats een Reactie

Meepraten?
Draag gerust bij!

Geef een reactie

Het e-mailadres wordt niet gepubliceerd. Vereiste velden zijn gemarkeerd met *